### Method

# Pango FontMetrics get_approximate_digit_width

#### Declaration [src]

    int
    pango_font_metrics_get_approximate_digit_width (
      PangoFontMetrics* metrics
    )

#### Description [src]

Gets the approximate digit width for a font metrics structure.

This is merely a representative value useful, for example, for determining the initial size for a window. Actual digits in text can be wider or narrower than this, though this value is generally somewhat more accurate than the result of `pango_font_metrics_get_approximate_char_width()` for digits.

#### Return value

Type: `int`

The digit width, in Pango units.